/* Global */
@font-face { font-family: edel; src: url(edelsans_regular.woff); }
img { border: none; vertical-align: bottom; }
section h1 { display: none; }
iframe { border: 0; display: block; }
table { border-width: 0 0 0 0; border-spacing: 0; border-collapse: collapse; }
td { margin: 0; padding: 0; border-width: 0 0 0 0; }
/* Body */
body#body_standard { background: #fff; margin: 0 0 0 0; }
/* Main Menu */
#menu { width: 100%; height: 90px; position: fixed; top: 0; background: url(menu_background.png) repeat-x; z-index: 4; }
#menu_scroll { width: 100%; height: 80px; position: fixed; top: 0; background: #fff; opacity: 0.8; display: none; z-index: 2; }
.menu_content { margin: 0 auto 0 auto; width: 980px; height: 80px; font: 1px Arial, Helvetica, sans-serif; }
.menu_content ul { list-style-type: none; margin: 0; padding: 0; }
.menu_content li { float: left; }
#menu_spacer_80 { height: 80px; }
.menu_spacer_100 { height: 100px; }
.menu_spacer_84 { height: 84px; }
.menu_spacer_10 { height: 10px; }
.menu_spacer_20 { height: 20px; }
/* News Header */
#news_header { margin: 0 auto 0 auto; width: 980px; height: 452px; }
#news_header_gradient { background: url(news_header_gradient.png) repeat-x; height: 308px; }
#news_highlights { margin: 0 auto 0 auto; width: 980px; height: 190px; }
.news_highlights_1 { float: left; width: 313px; height: 190px; margin-right: 20px; background: url(news_highlights_comingup.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.news_highlights_1:hover { box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; }
.news_highlights_2 { float: left; width: 314px; height: 190px; background: url(news_highlights_video.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.news_highlights_2:hover { box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; }
.news_highlights_3 { float: right; width: 313px; height: 190px; background: url(news_highlights_gallery.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.news_highlights_3:hover { box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; }
.news_highlights_vote { float: left; width: 313px; height: 190px; margin-right: 20px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.news_highlights_vote:hover { box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; }
/* News Welcome */
#news_welcome { margin: 0 0 0 0; }
.news_welcome_title { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 7px 0; }
.news_welcome_intro { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 17px; color: #7f7f7f; line-height: 22px; margin-bottom: 15px; }
/* News Banners */
.news_banner_content { width: 980px; height: 360px; margin: 0 auto 0 auto; text-align: left; font: 1px Arial, Helvetica, sans-serif; }
.news_banner_int-deb { background: url(news_banner_int-deb.jpg) #dfdfdf center top no-repeat; height: 360px; margin: 20px 0 20px 0; }
.news_banner_gallery { background: url(news_banner_gallery.jpg) #dfdfdf center top no-repeat; height: 360px; margin: 20px 0 20px 0; transition: background-position 4s ease; -webkit-transition: background-position 4s ease; }
.news_banner_gallery:hover { background-position: center -300px; }
.news_banner_ontv { background: url(news_banner_charleyontv.jpg) #dfdfdf center top no-repeat; height: 360px; margin: 20px 0 20px 0; }
/* News Featured Video */
.news_banner_video { background: #dfdfdf; margin: 0 0 20px 0; font: 1px Arial, Helvetica, sans-serif; }
.news_banner_video_content { width: 980px; margin: 0 auto 0 auto; text-align: center; }
.news_banner_video_title { display: inline-block; width: 980px; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #262626; margin: 16px 0 14px 0; }
.news_banner_video_more { display: inline-block; width: 980px; text-align: right; font-family: edel, Arial, Helvetica, sans-serif; font-size: 20px; text-transform: uppercase; color: #666; margin: 17px 0 15px 0; }
.news_banner_video_more a:link { color: #666; text-decoration: none; }
.news_banner_video_more a:visited { color: #666; text-decoration: none; }
.news_banner_video_more a:hover { color: #666; text-decoration: none; }
.news_banner_video_more a:active { color: #666; text-decoration: none; }
#news_banner_video_player { width: 980px; height: 551px; }
/* News Story */
.news_story { margin-bottom: 20px; background: url(news_story_background.png) repeat-x; }
.news_story_headline { background: url(news_story_transparent.png); text-align: left; }
.news_story_headline_content { width: 980px; height: 80px; margin: 0 auto 0 auto; text-align: left; }
.news_story_icon { float: left; width: 66px; height: 66px; margin: 7px 20px 7px 0; text-align: left; font: 1px Arial, Helvetica, sans-serif; }
.news_story_table { width: 880px; }
.news_story_title { width: 880px; height: 80px; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
.news_story_banner { width: 980px; height: 340px; margin: 0 auto 0 auto; }
.news_story_date_spacer { margin: 0 auto 0 auto; width: 980px; height: 16px; }
.news_story_date { width: 980px; height: 36px; margin: 0 auto 0 auto; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
.news_story_content { background: url(news_story_transparent.png) top ; }
.news_story_text { width: 980px; margin: 0 auto 0 auto; }
.news_story_text p { display: inline-block; margin: 10px 0 15px 0; text-align: left; font-family: "Times New Roman", Times, serif; font-size: 20px; color: #000; }
.news_story_image { text-align: center; margin: 20px 0 20px 0; }
.news_story_video { width: 640px; text-align: center; margin: 20px auto 20px auto; }
.news_story_vote { width: 150px; height: 44px; margin: 20px auto 20px auto; background: #fff; transition: background 0.4s; -webkit-transition: background 0.4s; }
.news_story_vote:hover { background: #fcccec; }
/* News Share */
.news_share { width: 980px; height: 30px; margin: 0 auto 0 auto; font: 1px Arial, Helvetica, sans-serif; }
.news_share_text { float: left; width: 64px; height: 30px; background: url(news_share.png) no-repeat; }
.news_share_permalink { float: left; width: 115px; height: 30px; background: url(news_permalink.png) no-repeat; }
.news_share_icon { float: left; width: 30px; height: 30px; margin-right: 10px; }
/* News Links */
.news_story a:link { color: #f200a0; text-decoration: none; }
.news_story a:visited { color: #f200a0; text-decoration: none; }
.news_story a:hover { color: #f200a0; text-decoration: underline; }
.news_story a:active { color: #ff78d1; text-decoration: underline; }
/* News Earlier */
#news_earlier { margin: 0 0 0 0; }
.news_earlier_text { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }
.news_earlier_text a:link { color: #404040; text-decoration: none; }
.news_earlier_text a:visited { color: #404040; text-decoration: none; }
.news_earlier_text a:hover { color: #404040; text-decoration: none; }
.news_earlier_text a:active { color: #404040; text-decoration: none; }
/* News Contact */
#news_contact_content { width: 980px; margin: 0 auto 20px auto; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #404040;}
/* Archived News */
#archived_header { margin: 0 auto 0 auto; width: 980px; height: 170px; }
#archived_header_gradient { background: url(gallery_album_gradient.png) repeat-x; height: 150px; }
#archived_header_back { margin: 0 auto 0 auto; width: 980px; height: 46px; }
.archived_headline { background: url(news_story_transparent.png); text-align: left; }
.archived_headline_content { width: 980px; height: 80px; margin: 0 auto 0 auto; text-align: left; }
.archived_headline_table { width: 980px; }
.archived_headline_title { width: 980px; height: 80px; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
/* Gallery */
#gallery_header { margin: 0 auto 0 auto; width: 980px; height: 392px; }
#gallery_header_gradient { background: url(gallery_header_gradient.png) repeat-x; height: 308px; }
#gallery_headline { margin: 0 auto 0 auto; width: 980px; height: 98px; background: url(gallery_headline.png) top left no-repeat; }
#gallery_highlights { margin: 0 auto 0 auto; width: 980px; height: 190px; }
#gallery_highlights_photoshoot { float: left; width: 313px; height: 190px; margin-right: 20px; background: url(gallery_highlights_photoshoot.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
#gallery_highlights_photoshoot:hover { -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0 0 12px #fff; }
#gallery_highlights_promos { float: left; width: 314px; height: 190px; background: url(gallery_highlights_promos.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
#gallery_highlights_promos:hover { -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0 0 12px #fff; }
#gallery_highlights_previews { float: right; width: 313px; height: 190px; background: url(gallery_highlights_previews.jpg) no-repeat; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
#gallery_highlights_previews:hover { -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0 0 12px #fff; }
/* Gallery List */
.gallery_year_top { width: 980px; height: 21px; margin: 20px auto 20px auto; text-align: center; font: 1px Arial, Helvetica, sans-serif; }
.gallery_year { width: 980px;height: 21px; margin: 0 auto 20px auto; text-align: center; clear: both; font: 1px Arial, Helvetica, sans-serif; }
.gallery_row { width: 980px; margin: 0 auto 0 auto; position: relative; clear: both; }
.gallery_row_item { width: 180px; float: left; margin: 0 20px 20px 0; }
.gallery_row_item_end { width: 180px; float: left; }
.gallery_row_image { width: 180px; height: 100px; margin-bottom: 5px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.gallery_row_image:hover { opacity: 0.85; }
.gallery_row_title { width: 180px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 14px; color: #404040; }
.gallery_row_date { width: 180px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #404040; }
/* Gallery Album */
#gallery_album_header { margin: 0 auto 0 auto; width: 980px; height: 170px; }
#gallery_album_header_gradient { background: url(gallery_album_gradient.png) repeat-x; height: 150px; }
#gallery_album_header_back { margin: 0 auto 0 auto; width: 980px; height: 46px; }
.gallery_album_headline { background: url(news_story_transparent.png); text-align: left; }
.gallery_album_headline_content { width: 980px; height: 80px; margin: 0 auto 0 auto; text-align: left; }
.gallery_album_headline_table { width: 980px; }
.gallery_album_headline_title { width: 980px; height: 80px; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
.gallery_album_content { width: 980px; margin: 0 auto 20px auto; }
.gallery_album_date { width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 8px 0; }
.gallery_album_centre { width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-align: center; text-transform: uppercase; color: #404040; margin: 16px 0 15px 0; }
.gallery_album_venue { width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 20px; color: #7f7f7f; margin: 0 0 15px 0; }
.gallery_album_more { margin: 36px auto 14px auto; width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; }
.gallery_album_tableframe { margin-bottom: 20px; }
.gallery_album_outfit { width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 8px 0; }
.gallery_album_outfit_item { width: 980px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 18px; color: #7f7f7f; margin: 0 0 15px 0; }
.gallery_album_outfit_item a:link { color: #627bba; text-decoration: none; }
.gallery_album_outfit_item a:visited { color: #627bba; text-decoration: none; }
.gallery_album_outfit_item a:hover { color: #627bba; text-decoration: none; }
.gallery_album_outfit_item a:active { color: #627bba; text-decoration: none; }
/* Gallery Album Table 100 */
.gallery_album_table { width: 980px; margin-top: 10px; }
.gallery_album_1 { display: table-cell; vertical-align: middle; height: 100px; width: 100px; padding-right: 10px; background: url(gallery_album_image.png) no-repeat; text-align: center; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.gallery_album_1:hover { opacity: 0.85; }
.gallery_album_2 { display: table-cell; vertical-align: middle; height: 100px; width: 100px; background: url(gallery_album_image.png) no-repeat; text-align: center; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.gallery_album_2:hover { opacity: 0.85; }
.gallery_album_empty_1 { display: table-cell; vheight: 100px; width: 100px; padding-right: 10px; }
.gallery_album_empty_2 { display: table-cell; height: 100px; width: 100px; }
/* Gallery Album Table 230 */
.gallery_album230_table { width: 980px; margin-top: 20px; }
.gallery_album230_1 { display: table-cell; vertical-align: middle; height: 230px; width: 230px; padding-right: 20px; background: url(gallery_album230_image.png) no-repeat; text-align: center; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.gallery_album230_1:hover { opacity: 0.85; }
.gallery_album230_2 { display: table-cell; vertical-align: middle; height: 230px; width: 230px; background: url(gallery_album230_image.png) no-repeat; text-align: center; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.gallery_album230_2:hover { opacity: 0.85; }
.gallery_album230_empty_1 { display: table-cell; height: 230px; width: 230px; padding-right: 20px; }
.gallery_album230_empty_2 { display: table-cell; middle; height: 230px; width: 230px; }
/* Videos */
#videos_header { height: 671px; background: url(videos_header_background.png) repeat-x; }
#videos_header_content { margin: 0 auto 0 auto; width: 980px; height: 551px; }
.videos_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }
.videos_row_1 { width: 980px; height: 176px; margin: 0 auto 0 auto; position: relative; clear: both; }
.videos_row_2 { width: 980px; height: 100px; margin: 0 auto 20px auto; position: relative; clear: both; }
.videos_row_3 { width: 980px; height: 100px; margin: 0 auto 0 auto; position: relative; clear: both; }
.videos_menu_interviews { float: left; width: 313px; height: 176px; margin-right: 20px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_menu_interviews:hover { opacity: 0.85; }
.videos_menu_events { float: left; width: 314px; height: 176px; margin-right: 20px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_menu_events:hover { opacity: 0.85; }
.videos_menu_other { float: left; width: 313px; height: 176px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_menu_other:hover { opacity: 0.85; }
.videos_menu_emmerdale { float: left; width: 180px; height: 100px; margin-right: 20px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_menu_emmerdale:hover { opacity: 0.85; }
.videos_menu_emmerdale_end { float: left; width: 180px; height: 100px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_menu_emmerdale_end:hover { opacity: 0.85; }
/* Videos Playlist */
#videos_playlist_header { margin: 0 auto 0 auto; width: 980px; height: 170px; }
#videos_playlist_header_gradient { background: url(gallery_album_gradient.png) repeat-x; height: 150px; }
#videos_playlist_header_back { margin: 0 auto 0 auto; width: 980px; height: 46px; }
.videos_playlist_headline { background: url(news_story_transparent.png); text-align: left; }
.videos_playlist_headline_content { width: 980px; height: 80px; margin: 0 auto 0 auto; text-align: left; }
.videos_playlist_headline_table { width: 980px; }
.videos_playlist_headline_title { width: 980px; height: 80px; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
.videos_playlist_frame { margin: 0 auto 20px auto; width: 980px; }
.videos_playlist_item { height: 64px; margin-bottom: 10px; background: url(videos_playlist_background.png) repeat-y; font-family: edel, Arial, Helvetica, sans-serif; font-size: 18px; color: #262626; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.videos_playlist_item:hover { opacity: 0.85; }
.videos_playlist_item a:link { color: #262626; text-decoration: none; }
.videos_playlist_item a:visited { color: #262626; text-decoration: none; }
.videos_playlist_item a:hover { color: #262626; text-decoration: none; }
.videos_playlist_item a:active { color: 262626; text-decoration: none; }
.videos_playlist_table { width: 980px; }
.videos_playlist_image { width: 144px; text-align: left; }
.videos_playlist_name { width: 466px; text-align: left; }
.videos_playlist_date { width: 250px; text-align: center; }
.videos_playlist_length { width: 120px; text-align: center; }
/* Videos Player */
#videos_player_header { height: 737px; background: url(videos_player_background.png) repeat-x; }
.videos_player_bar { position: relative; width: 980px; height: 46px; margin: 20px auto 0 auto; }
.videos_player_back { float: left; width: 134px; }
.videos_player_download { float: right; width: 249px; }
.videos_player_content { width: 980px; margin: 0 auto 20px auto; }
.videos_player_title { font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 8px 0; }
.videos_player_date { font-family: edel, Arial, Helvetica, sans-serif; font-size: 20px; color: #7f7f7f; margin: 0 0 15px 0; }
.videos_player_desc { text-align: left; font-family: "Times New Roman", Times, serif; font-size: 20px; color: #000; margin: 0 0 20px 0; }
/* Videos Player Old */
#videos_player { width: 980px; height: 360px; }
#videos_player_video { width: 640px; height: 360px; }
#videos_player_sidebar { float: right; width: 330px; height: 360px; text-align: left; }
#videos_player_sidebar_2 { float: right; width: 330px; height: 360px; text-align: left; }
#videos_player_text { font-family: edel, Arial, Helvetica, sans-serif; font-size: 18px; color: #000; }
#videos_player_text_2 { font-family: edel, Arial, Helvetica, sans-serif; font-size: 18px; color: #000; }
#videos_player_download { display: none; }
/* Interviews */
#interviews_header { height: 560px; background: url(gallery_header_gradient.png) bottom repeat-x; }
#interviews_header_content { margin: 0 auto 0 auto; width: 980px; height: 540px; background: url(interviews_headline.png) bottom left no-repeat; }
.interviews_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }
.interviews_row { width: 980px; margin: 0 auto 0 auto; position: relative; clear: both; }
.interviews_row_item { width: 180px; float: left; margin: 0 20px 20px 0; }
.interviews_row_item_end { width: 180px; float: left; }
.interviews_row_image { width: 180px; height: 255px; margin-bottom: 5px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.interviews_row_image:hover { opacity: 0.85; }
.interviews_row_article { width: 180px; height: 180px; margin-bottom: 5px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; }
.interviews_row_article:hover { opacity: 0.85; }
.interviews_row_title { width: 180px; font-family: edel, Arial, Helvetica, sans-serif; font-size: 14px; color: #404040; }
.interviews_row_date { width: 180px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #404040; }
/* Interviews Reader */
#interviews_reader_header { margin: 0 auto 0 auto; width: 980px; height: 170px; }
#interviews_reader_header_gradient { background: url(gallery_album_gradient.png) repeat-x; height: 150px; }
#interviews_reader_header_back { margin: 0 auto 0 auto; width: 980px; height: 46px; }
.interviews_reader_headline { background: url(news_story_transparent.png); text-align: left; }
.interviews_reader_headline_content { width: 980px; height: 80px; margin: 0 auto 0 auto; text-align: left; }
.interviews_reader_headline_title { width: 980px; height: 80px; text-align: left; text-transform: uppercase; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #262626; }
.interviews_reader_content { width: 980px; margin: 0 auto 20px auto; }
.interviews_reader_date { font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 8px 0; }
.interviews_reader_title { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; color: #404040; }
.interviews_reader_intro { text-align: left; font-family: edel, Arial, Helvetica, sans-serif; font-size: 22px; color: #404040; }
.interviews_reader_main { font-family: "Times New Roman", Times, serif; font-size: 16px; color: #000; }
/* Links */
#links_header { height: 400px; background: url(gallery_header_gradient.png) bottom repeat-x; }
#links_header_content { margin: 0 auto 0 auto; width: 980px; height: 380px; background: url(links_headline.png) bottom left no-repeat; }
.links_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }
.links_disclaimer { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 16px; color: #7f7f7f; margin: 16px 0 16px 0; }

.links_content { margin: 0 auto 0 auto; width: 980px; background: #fff; text-align: left; }
.links_content a:link { color: #000; text-decoration: none; }
.links_content a:visited { color: #000; text-decoration: none; }
.links_content a:hover { color: #7f7f7f; text-decoration: none; }
.links_content a:active { color: #7f7f7f; text-decoration: none; }
.links_list_item { height: 180px; font: 14px Arial, Helvetica, sans-serif; margin-bottom: 20px; transition: opacity 0.4s; -webkit-transition: opacity 0.4s; background: #dfdfdf;}
.links_list_item:hover { opacity: 0.85; }

.links_list_bottom { background: #fbdeda; height: 4px; }
.links_list_table { width: 980px; }
.links_list_image { width: 320px; text-align: left; }
.links_list_name { width: 660px; text-align: left; }
.links_object_title { font: 18px Arial, Helvetica, sans-serif; }
.links_object_link { font: 16px Arial, Helvetica, sans-serif; }
.links_object_desc { margin: 20px 0 0 0; font: 14px Arial, Helvetica, sans-serif; }

/* Footer */
#footer { height: 450px; background: url(footer_background.jpg) center bottom fixed no-repeat #404040; clear: both; font: 1px Arial, Helvetica, sans-serif; }
#footer_content { margin: 0 auto 0 auto; width: 980px; }
#footer_content ul { list-style-type: none; margin: 0; padding: 0; }
#footer_spacer { height: 20px; }
#footer_logo { width: 150px; height: 64px; margin: 0 auto 19px auto; background: url(footer_logo.png) no-repeat; }
#footer_stats { width: 700px; height: 30px; margin: 0 auto 0 auto; background: url(footer_stats.png) center no-repeat; }
#footer_pages { width: 151px; float: left; }
#footer_archived { width: 160px; float: left; margin-bottom: 10px; }
#footer_highlights { width: 580px; float: right; }
.footer_highlight_1 { width: 180px; height: 120px; margin-right: 20px; float: left; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.footer_highlight_1:hover { -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0 0 12px #fff; }
.footer_highlight_2 { width: 180px; height: 120px; float: left; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; } 
.footer_highlight_2:hover { -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0 0 12px #fff; }
#footer_contact { clear: both; width: 152px; height: 15px; margin: 0 auto 0 auto; }
#footer_copy { width: 386px; height: 16px; margin: 18px auto 0 auto; background: url(footer_copy.png) center no-repeat; }
/* Page Not Found */
#notfound_content { background: url(notfound_content.png) no-repeat; margin: 150px auto 0 auto; width: 750px; height: 113px; }

/* OLD STYLES */
/* Charley */
#charley_header { height: 560px; background: url(gallery_header_gradient.png) bottom repeat-x; }
.charley_header_title { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 7px 0; }
.charley_header_intro { background: #FFF; display: block; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 17px; color: #7f7f7f; line-height: 22px; margin-bottom: 15px; }
.charley_header_intro { text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 17px; color: #7f7f7f; line-height: 22px; margin-bottom: 15px; }


.charley_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }


.charley_basics { background: #CCC; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 17px; color: #404040; margin: 16px 0 7px 0;  }
.charley_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }

.charley_content { margin: 20px auto 20px auto; background: #fff; width: 980px; text-align: left; }
.charley_title_biography { width: 980px; height: 270px; background: url(charley_header_biography.jpg) no-repeat; }
.charley_title_awards { width: 980px; height: 270px; background: url(charley_header_awards.jpg) no-repeat; }
.charley_content a:link { color: #bb47fd; text-decoration: none; }
.charley_content a:visited { color: #bb47fd; text-decoration: none; }
.charley_content a:hover { color: #bb47fd; text-decoration: underline; }
.charley_content a:active { color: #d188fa; text-decoration: underline; }
.charley_content_text { margin: 10px 20px 10px 20px; font: 14px Arial, Helvetica, sans-serif; }
/* Debbie */
#debbie_header { height: 560px; background: url(gallery_header_gradient.png) bottom repeat-x; }
#debbie_header_content { margin: 0 auto 0 auto; width: 980px; height: 540px; background: url(links_headline.png) bottom left no-repeat; }
.debbie_title_text { clear: both; text-align: center; font-family: edel, Arial, Helvetica, sans-serif; font-size: 25px; text-transform: uppercase; color: #404040; margin: 16px 0 14px 0; }

#debbie_highlights { margin: 0 auto 0 auto; width: 980px; height: 180px; }
.debbie_highlights_1 { float: left; width: 320px; height: 170px; margin-right: 10px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.debbie_highlights_1:hover { -webkit-box-shadow: 0 0 12px #00e40b; box-shadow: 0 0 12px #00e40b; }
.debbie_highlights_2 { float: left; width: 320px; height: 170px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.debbie_highlights_2:hover { -webkit-box-shadow: 0 0 12px #00e40b; box-shadow: 0 0 12px #00e40b; }
.debbie_highlights_3 { float: right; width: 320px; height: 170px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; }
.debbie_highlights_3:hover { -webkit-box-shadow: 0 0 12px #00e40b; box-shadow: 0 0 12px #00e40b; }
#debbie_content { margin: 20px auto 0 auto; width: 980px; text-align: left; }
#debbie_content a:link { color: #000; text-decoration: none; }
#debbie_content a:visited { color: #000; text-decoration: none; }
#debbie_content a:hover { color: #00e40b; text-decoration: none; }
#debbie_content a:active { color: #75f67b; text-decoration: none; }
#debbie_content ul { list-style-type: none; margin: 10px 0 0 20px; padding: 0; font: 14px Arial, Helvetica, sans-serif; }
#debbie_sidebar { float: left; width: 200px; margin-bottom: 20px; }
#debbie_sidebar_debbie { width: 200px; background: #fff; margin-bottom: 20px; }
#debbie_sidebar_storylines { width: 200px; background: #fff; }
#debbie_readingpane { float: right; width: 760px; background: #fff; margin-bottom: 20px; }
#debbie_readingpane_iframe { width: 760px; height: 550px; }
/* Debbie Pages */
body#debbie_text_body { background: #fff; margin: 0 0 0 0; }
#debbie_text_content { margin: 10px 20px 10px 20px; }
#debbie_text_content a:link { color: #00e40b; text-decoration: none; }
#debbie_text_content a:visited { color: #00e40b; text-decoration: none; }
#debbie_text_content a:hover { color: #00e40b; text-decoration: underline; }
#debbie_text_content a:active { color: #75f67b; text-decoration: underline; }
.debbie_text_title { text-align: center; color: #00e40b; font: 20px Arial, Helvetica, sans-serif; margin-bottom: 10px; }
.debbie_text_title_small { clear: both; text-align: center; color: #00e40b; font: 18px Arial, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; }
.debbie_text_intro { font: 16px Arial, Helvetica, sans-serif; }
.debbie_text_main { font: 14px Arial, Helvetica, sans-serif; }
.debbie_text_main_clear { clear: both; font: 14px Arial, Helvetica, sans-serif; }
.debbie_text_image { text-align: center; }
.debbie_text_image_left { float: left; margin: 0 20px 0 0; }
.debbie_text_image_right { float: right; margin: 0 0 0 20px; }